<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIKitApplicationDataLoader.LoadError.dataServiceUnavailable.failureReason</key>
	<string>DataService Unavailable</string>
	<key>UIKitApplicationDataLoader.LoadError.dataServiceUnavailable.recoverySuggestion</key>
	<string>Please restart Reveal</string>
	<key>UIKitApplicationDataLoader.LoadError.updateObjectNotFound.failureReason</key>
	<string>Editing has failed</string>
	<key>UIKitApplicationDataLoader.LoadError.updateObjectNotFound.recoverySuggestion</key>
	<string>The view hierarchy you're inspecting may have changed since Reveal first loaded it. Please try refreshing this document before making further changes.</string>
</dict>
</plist>
